@charset "utf-8";
/* CSS Document */
/* タグで絞りこんだ時の変化 */
.mkh_visibleCate{
  display: none;
}
.mkh_allTagList .mkh_tag{
  font-size: clamp(0.625em, 0.4872em + 0.5128vw, 0.75em);/* 10-12 430-820 */
}


/* 共通 */
.mkh_VideoList_wrap .mkh_tag{
  font-size: clamp(0.5rem, 0.3622rem + 0.5128vw, 0.625rem);/* 8-10 430-820 */
} 
.mkh_category_wrap{
  position: relative;
}
/* 共通 カテゴリ */
.mkh_categoryTop{
  margin-bottom: clamp(1.5em, -0.338em + 4.26vw, 3.125em);/* 24-50 690-1300 */
  padding: clamp(0.75rem, -4.057rem + 11.15vw, 5rem) 0 clamp(1.125rem, -1.561rem + 6.23vw, 3.5rem);/* 12-80 690-1300 *//* 18-56 690-1300 */
  padding-bottom: 64px;
  background-color: #F2F9FF;
}
.mkh_ColorSection_ttl {
  position: relative;
  align-items: end;
}
.mkh_ColorSection_ttl::after{
  position: absolute;
  display: block;
  content: '';
  right: 0;
  top: 0;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right bottom;
}
.mkh_Heading_detailsTxt {
  font-size: clamp(0.75em, 0.6122em + 0.5128vw, 0.875em);/* 12-14 430-820 */
}
.mkh_VideoTxt-wrap .mkh_dot{
  display: none;
}



/* パンくず */
.mkh_pan{
  display: flex;
  justify-content: flex-end;
  gap: clamp(0.5rem, 0.018rem + 1.79vw, 0.938rem) ;/* 8-15 430-820 */ 
  margin-bottom: clamp(0.75rem, -0.664rem + 3.28vw, 2rem);/* 12-32 690-1300 */
  padding-bottom: clamp(0rem, -1.697rem + 3.93vw, 1.5rem);/* 0-24 690-1300 */
  border-bottom: 1px solid #EEEEEE;
}
.mkh_pan li{
  font-size: clamp(0.625rem, 0.556rem + 0.26vw, 0.688rem);/* 10-11 430-820 */ 
  color: #A4A6AA;
}
.mkh_pan li a{
  font-weight: 500;
}
.mkh_pan li:nth-of-type(n+2)::before{
  content: "";
  display: inline-block;
  width: clamp(0.375rem, -0.038rem + 1.54vw, 0.75rem);/* 6-12 430-820 */ 
  margin-right: clamp(0.5rem, 0.018rem + 1.79vw, 0.938rem) ;/* 8-15 430-820 */ 
  vertical-align: middle;
  border-top: 1px solid #BDBFC4;
}


/* mkh_gridList */
.mkh_gridList {
  display: grid;
  grid-template-columns: repeat(3, minmax(240px, 410px));
  justify-content: flex-start;
}



@media screen and (max-width:960px){
  /* 共通 カテゴリ */
  .mkh_ColorSection_ttl {
    flex-wrap: wrap;
    gap: 0;
    padding-right: 0!important;
  }
  .mkh_ColorSection_ttl::after{
    right: 12px;
  }
  .mkh_BigHead{
    margin-bottom: 24px;
    padding-left: 16px;
    padding-bottom: clamp(1.125rem, 0.415rem + 2.64vw, 2rem);/* 18-32 430-960 */
    background-color: #F2F9FF;
  }
  /* 共通 カテゴリ */
  .mkh_category_wrap{
    padding-bottom: 0;
    margin-bottom: clamp(1.5rem, 0.689rem + 3.02vw, 2.5rem);/* 24-40 430-960 */
  }
  .mkh_Heading_details{
    padding: 0 16px;
  }
  .mkh_categoryTop{
    padding: 0;
    background: none;
  }
  .mkh_categoryTop .mkh_widthwrap{
    padding: 0
  }

  /* パンくず */
  .mkh_pan{
    margin-bottom: 0;
    padding: clamp(0.75rem, -4.057rem + 11.15vw, 5rem) 16px clamp(0.75rem, -1.795rem + 5.9vw, 3rem);
    border-bottom: none;
    background-color: #F2F9FF;
  }
}

@media screen and (max-width:820px){
  /* mkh_gridList */
  .mkh_gridList{
    grid-template-columns: repeat(2,auto);
  }
}
